authors: Christian Holl <cyborgx1@gmail.com>, Alexander G <pidbip@gmail.com>
depends:
- catkin
- cv_bridge
- dynamic_reconfigure
- image_transport
- libusb-1.0
- libusb-1.0-dev
- roscpp
- sensor_msgs
description: "The thermapp_camera package provides a library and a node for the Opgal\xAE\
  \ ThermApp\xAE Android Thermal Camera"
license: GPLv3
maintainers: Christian Holl <cyborgx1@gmail.com>
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__h4r_thermapp_camera__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__h4r_thermapp_camera__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__h4r_thermapp_camera__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__h4r_thermapp_camera__ubuntu_trusty_amd64__binary
repo_name: h4r_thermapp_camera
timestamp: 1562647762.893189
